Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008589 [DCSS] Bug Report text have not tried 2014-05-24 15:08 2014-06-21 18:11
Reporter nagdon View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008589: Bad automatic note: "HP: 1/43 [rolling a boulder beetle (12)]"
Description I was almost killed by a rolling boulder beetle and got this strange automatic note. Probably it should be "a rolling boulder beetle" instead.

Attached the character dump file.

Additional Information
Tags No tags attached.
Attached Files txt file icon Gbars.txt [^] (9,372 bytes) 2014-05-24 15:08 [Show Content]

- Relationships

-  Notes
(0026262)
wheals (administrator)
2014-05-26 03:59

Fixed in 39681b6.

- Issue History
Date Modified Username Field Change
2014-05-24 15:08 nagdon New Issue
2014-05-24 15:08 nagdon File Added: Gbars.txt
2014-05-26 03:59 wheals Note Added: 0026262
2014-05-26 03:59 wheals Status new => resolved
2014-05-26 03:59 wheals Fixed in Branch => 0.15 development branch
2014-05-26 03:59 wheals Resolution open => done
2014-05-26 03:59 wheals Assigned To => wheals
2014-06-21 18:11 nagdon Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker